%define module_name CPAN-Changes-Group-Dependencies-Stats
# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN/Changes.pm) perl(CPAN/Changes/Group.pm) perl(CPAN/Changes/Release.pm) perl(CPAN/Meta/Prereqs/Diff.pm) perl(Carp.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(Moo.pm) perl(MooX/Lsub.pm) perl(Test/Differences.pm) perl(Test/More.pm) perl(charnames.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.002008
Release: alt1
Summary: Create a Dependencies::Stats section detailing summarized differences
Group: Development/Perl
License: perl
URL: https://github.com/kentnl/CPAN-Changes-Group-Dependencies-Stats

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/K/KE/KENTNL/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes example
%perl_vendor_privlib/C*

%changelog
* Thu Mar 09 2017 Igor Vlasenko <viy@altlinux.ru> 0.002008-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.002007-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.002004-alt1
- initial import by package builder

